-- 基础信息
base_info = {
	group_id = 133308250
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 250001, gadget_id = 70330254, pos = { x = -1729.276, y = 221.518, z = 4579.225 }, rot = { x = 354.407, y = 252.598, z = 357.084 }, level = 32, area_id = 26 },
	{ config_id = 250002, gadget_id = 70330254, pos = { x = -1762.043, y = 232.789, z = 4565.039 }, rot = { x = 347.093, y = 228.880, z = 15.740 }, level = 32, area_id = 26 },
	{ config_id = 250003, gadget_id = 70330254, pos = { x = -1740.460, y = 233.035, z = 4551.656 }, rot = { x = 12.365, y = 342.320, z = 352.461 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 250001, 250002, 250003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
